NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

git problems to compile.!

Hi friends.

Recently I had the necessity to install git from pkgsrc to handle some
Ruby code from github.

Trying to compile git from /usr/pkgsrc/devel/scmgit/  in a NetBSD 4.0
stable (with no X installed)  fail to compile trying to find X
There are  a way for modifying the Makefile  for setting a OPTION on
it, for don't install X11 in the git package. ?

P.S. Sorry for my poor english write.
- -
Francisco Valladolid H.
 -- - Jesus Christ follower.

Home | Main Index | Thread Index | Old Index